RubyGems Navigation menu

rails-deprecated_sanitizer 1.0.1

Deprecated sanitizer API extracted from Action View.

版本列表:

  1. 1.0.3 - September 25, 2014 (25.0 KB)
  2. 1.0.2 - August 19, 2014 (25.0 KB)
  3. 1.0.1 - August 18, 2014 (25.0 KB)
  4. 1.0.0 - August 18, 2014 (25.0 KB)

Runtime 依赖关系 (1):

  • activesupport >= 4.2.0.alpha
  • Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake >= 0
  • 所有者:

    作者:

    • Kasper Timm Hansen

    SHA 256 checksum:

    ac3e2b5d89b240b55e54aacdefa5d6120a110d859ce989fb6ffc6754b18e6020

    下载总次数 78,859,914

    这个版本 2,340

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: